using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Text;
namespace KuGo.Web.Admin
{
        public partial class EmployeeTerritoriesRead : Page
        {
            
            protected void Page_Load(object sender, EventArgs e){
            if (!Page.IsPostBack){
              if (Request.Params["id"] != null && Request.Params["id"].Trim() != ""){
                string strId = Request.Params["id"];
                
                int id = Convert.ToInt32(strId);
                                   
                ShowInfo(id);
              }
            }
        }

        /// <summary>
        /// 显示一条 数据
        /// </summary>
        /// <param name="EmployeeID">主键</param>
        private void ShowInfo(int EmployeeID){      
            KuGo.Model.EmployeeTerritories model = new KuGo.BLL.EmployeeTerritoriesBLL().GetModel(EmployeeID);
            if(model!=null){
              this.EmployeeIDLabel.Text = model.EmployeeID.ToString();               
              this.TerritoryIDLabel.Text = model.TerritoryID.ToString();               
              
            }
        }
    }
  }